Page MenuHomePhabricator

Feedback link hidden in Modern skin
Closed, ResolvedPublic1 Story Points

Description

Reported by Amorymeltzer:

The feedbacktext "How does the new interface work for you? Please give us feedback (opens in new tab)" largely hidden in the Modern skin, with just enough text poking out to appear broken.

Note: I could not fully reproduce the bug. For me the text is not visible at all.

Details

Related Gerrit Patches:
mediawiki/extensions/AdvancedSearch : masterMove the feedback link in modern skin

Event Timeline

Restricted Application added a project: TCB-Team. · View Herald TranscriptMay 14 2018, 10:52 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
thiemowmde moved this task from Incoming to Advanced Search on the TCB-Team board.Jun 12 2018, 4:07 PM
Vvjjkkii renamed this task from Feedback link hidden in Modern skin to i0caaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from i0caaaaaaa to Feedback link hidden in Modern skin.Jul 2 2018, 4:13 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.

Change 448548 had a related patch set uploaded (by Tonina Zhelyazkova; owner: Tonina Zhelyazkova):
[mediawiki/extensions/AdvancedSearch@master] Move the feedback link in modern skin

https://gerrit.wikimedia.org/r/448548

I had a look at the patch and +1 it. I think it would be better to take care of this error when rendering all of the search markup inside a container, like suggested in T199226: Search result page is still jumping when coming from default search field. But until then I'm also fine with having a check and would give the code +2

Change 448548 merged by jenkins-bot:
[mediawiki/extensions/AdvancedSearch@master] Move the feedback link in modern skin

https://gerrit.wikimedia.org/r/448548

Lea_WMDE closed this task as Resolved.Oct 11 2018, 8:53 AM